.paginator { 
	padding-top: 0px;
	margin-top: -3px; 
	margin-left: auto; 
	margin-right: auto; 
	display:inline-block; 
	float:left; 
	line-height:16px;
	font-family:Tahoma, verdana, arial, sans-serif;
}

.paginator a, .pageList .this-page {
	margin:0 0 0 0;
	color:#999999;
	font-weight:bold;
	text-align:center;
	float:left;
	padding:7px 0 0 0;
	text-decoration:none;
	/*padding: 0px 2px; text-decoration: none;*/
	display:block;
	height: 24px;
	width: 28px;
	background: url(graphics/default/navigation_box.png);
}

.paginator a:visited { 
	padding: 0px 2px; 
	text-decoration: none; 
}

.paginator .atstart { 
	/*margin-right: 10px; 
	padding: 0px 2px; 
	color: #aaa;
	float:left;*/
	
	margin:0 0 0 6px;
	color:#999999;
	font-weight:bold;
	text-align:center;
	float:left;
	padding:7px 0 0 0;
	text-decoration:none;
	
	display:block;
	height: 24px;
	width: 28px;
	background: url(graphics/default/navigation_box_prev.png);
}

.paginator .prev { 
	margin:0 0 0 6px;
	float:left;
	background: url(graphics/default/navigation_box_prev.png);
}

.paginator .break { 
	padding: 0; 
	text-decoration: none;
	height:31px;
	width: 28px;
	line-height: 30px;
	text-align: center;
	margin:0 0 0 0;
	float:left;
}

.paginator a.next {
	margin:0;
	float:left;
	background: url(graphics/default/navigation_box_next.png);
}

.paginator .atend { 
	/*margin-left: 10px; 
	padding: 0px 2px; 
	color: #aaa;*/
	margin:0;
	color:#999999;
	font-weight:bold;
	text-align:center;
	float:left;
	padding:7px 0 0 0;
	text-decoration:none;
	display:block;
	height: 24px;
	width: 28px;
	background: url(graphics/default/navigation_box_next.png);
}

.paginator .this-page {
	margin:0 0 0 0;
	color:#535353;
	font-weight:bold;
	float:left;
	text-align:center;
	padding:7px 0 0 0;
	text-decoration:none;
	/*padding: 0px 2px; font-weight: bold; color: #FF0084; */
	display:block;
	height: 24px;
	width: 30px;
	background: url(graphics/default/navigation_box_active.png);
}

.paginator a:hover { text-decoration: none;}

.pages div.results { 
	text-align: center; 
	font: 11px/15px Arial, Helvetica; 
	color: #aaa; 
	margin-top: 0px;
	float:left;
}

